tigase.jaxmpp.j2se.connectors.socket

## Interface SocketConnector.DnsResolver

- All Known Implementing Classes:
    AndroidDNSResolver
  Enclosing class:
    SocketConnector

      public static interface SocketConnector.DnsResolver

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<SocketConnector.Entry>` | `resolve(String hostname)`

- - ### Method Detail

    - #### resolve

          List<SocketConnector.Entry> resolve(String hostname)

Copyright © 2006–2020 Tigase. All rights reserved.